Crate wit-validator

Dependencies

(4 total, 2 up-to-date, 2 outdated)

CrateRequiredLatestStatus
anyhow^1.01.0.31up to date
wasmparser^0.510.57.0out of date
wit-parser^0.1.00.2.0out of date
wit-schema-version^0.1.00.1.0up to date